Subject: Ticket Assigned - cancel
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 09:47:52 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel faiza ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faiza ali Bot:  Hi Faiza Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6278100054 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966580271713            01:27 PM, 28th Feb                     faiza ali                    Hello           01:28 PM, 28th Feb                   Bot                   أهلا مرة أخرى!           01:28 PM, 28th Feb                     faiza ali                    English please           01:29 PM, 28th Feb                     faiza ali                    Hello           01:29 PM, 28th Feb                   Bot                   أهلا مرة أخرى!           01:29 PM, 28th Feb                     faiza ali                    Cancel order           01:29 PM, 28th Feb                     faiza ali                    Helloooooo           01:30 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:31 PM, 28th Feb                     faiza ali                    Hello arunjay           01:31 PM, 28th Feb                     faiza ali                    I want to cancel my order made from centrepoint app... As I was not able to add the code mommy15           01:31 PM, 28th Feb                   Arunjay Raj                   we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           01:32 PM, 28th Feb                     faiza ali                    OK. So what about the credit that I used           01:32 PM, 28th Feb                     faiza ali                    Will I get the points back?           01:32 PM, 28th Feb                     faiza ali                    *Credit           01:32 PM, 28th Feb                     faiza ali                    I used store credit           01:32 PM, 28th Feb                     faiza ali                    Not store... Wallet credit.           01:33 PM, 28th Feb                   Arunjay Raj                   Your applied credit willbe refunded.           01:33 PM, 28th Feb                     faiza ali                    OK. I want to place order on the baby shop app as there the code is getting applied. Will I be able to use my credit on that app as well?           01:34 PM, 28th Feb                   Arunjay Raj                   You can use your my credit amount.           01:34 PM, 28th Feb                     faiza ali                    I don't know why on centrepoint app I was not able to apply the code mommy15           01:34 PM, 28th Feb                     faiza ali                    Even though it was advertised on both centrepoint and baby shop apps           01:35 PM, 28th Feb                     faiza ali                    For The same items in baby shop app I am able to apply the coupon code mommy15 and get additional discount           01:35 PM, 28th Feb                   Arunjay Raj                   We request you apply the code on babyshop website           01:36 PM, 28th Feb                     faiza ali                    Will I be able to use credit amount on baby shop website as well?           01:36 PM, 28th Feb                     faiza ali                    Or only centrepoint           01:36 PM, 28th Feb                     faiza ali                    ?           01:36 PM, 28th Feb                   Arunjay Raj                   you can use your my credit account on babyshop and centrepoint both.           01:38 PM, 28th Feb                     faiza ali                    OK. Thanks... How soon will this order be canceled/returned so that I can get my credit amount refunded?           01:39 PM, 28th Feb                   Arunjay Raj                   You're welcome           01:40 PM, 28th Feb                     faiza ali                    Hello           01:42 PM, 28th Feb                   Arunjay Raj                   Once you will refuse the delivery and courier team will return the order to ware house and after quality check we will process the refund for the same.           01:42 PM, 28th Feb                     faiza ali                    Ok           01:42 PM, 28th Feb                   Arunjay Raj                    Is there anything else may I assist you?           01:44 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:47 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165278